body 	{ 
	font-family:Verdana; 
	font-size:10pt; 
	border:none; 
	background-color:#E3E3E3; 
	margin: 0;
}
td 		{ font-family:Verdana; font-size:9.9pt; text-align: left; }
a		{ text-decoration:none; }
table	{
	border-collapse:collapse;
	border-spacing: 0px;
	border-width: 0px;
	border-style: none;
	padding:0px;
	margin:0px;
}
img		{ width:  expression(this.width > 540 ? 540 : true); }
.p_title {
	width: 185px;
	height: 26px;
	background-image: url(images/w3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 26px;
	background-color:gray;
}
.body_footer {
	clear: both;
	height: auto;
	width: 945px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.FriendLinks_box {
	width: 923px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	height: auto;
	overflow: auto;
}
.FriendLinks_site {
	height: 20px;
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	text-align: center;
	overflow: hidden;
}

.sper	{ height: 2px; background-image: url(/images/sper.jpg); }
.spo  { height: 2px; background-image: url(/images/down2.jpg); }
.dgrid	{ border-collapse:collapse; border-color:#eeeeee; border-style:solid; border-width:2px; background-color:#ffffff; }
.mgrid	{ width:185px; border-collapse:collapse; border-color:#107f92;  background-color:#ffeebc; border-style:solid; border-width:2px; }
.grid	{ border-collapse:collapse; border-color:Gray; border-style:solid; border-width:1px }
.title	{ background-color:#BBBBBB; font-weight:bold;}
.bgbar	{ background-image: url(/images/dbg.jpg);text-align: center;font-family:Verdana;font-size:10pt;font-weight:bold;}
.bgbar2	{ background-image: url(/images/bbg.jpg);text-align: center;height: 23px;font-size: 14px;font-weight:bold;color: #FFFFFF; }

